<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for enrollment in enrollment package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  enrollment module in enrollment package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Enrollment',
    'names'         => 'Enrollments',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Enrollments',
        'sub'   => 'Enrollments',
        'list'  => 'List of enrollments',
        'edit'  => 'Edit enrollment',
        'create'    => 'Create new enrollment'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'parent_name'                => 'Parents Name',
        'address'                    => 'Alamat',
        'phone'                      => 'No Telepon',
        'email'                      => 'Email',
        'child_name'                 => 'Child Name',
        'child_birth_date'           => 'BIrth Date',
        'child_school'               => 'Current/Previous School ',
        'child_grade'                => 'Current Grade',
        'schedule_time'              => 'Schedule',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'parent_name'                => 'Parents Name',
        'address'                    => 'Alamat',
        'phone'                      => 'No Telepon',
        'email'                      => 'Email',
        'child_name'                 => 'Child Name',
        'child_birth_date'           => 'Birth Date',
        'child_school'               => 'School ',
        'child_grade'                => 'Grade',
        'schedule_time'              => 'Schedule',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'parent_name'                => ['name' => 'Parents Name', 'data-column' => 1, 'checked'],
        'address'                    => ['name' => 'Alamat', 'data-column' => 2, 'checked'],
        'phone'                      => ['name' => 'No Telepon', 'data-column' => 3, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 4, 'checked'],
        'child_name'                 => ['name' => 'Child Name', 'data-column' => 5, 'checked'],
        'child_birth_date'           => ['name' => 'Birth Date', 'data-column' => 6, 'checked'],
        'child_school'               => ['name' => 'School ', 'data-column' => 7, 'checked'],
        'child_grade'                => ['name' => 'Grade', 'data-column' => 8, 'checked'],
        'schedule_time'              => ['name' => 'Schedule', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Enrollments',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
