    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#enrollment" data-toggle="tab">{!! trans('enrollment::enrollment.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#enrollment-enrollment-edit'  data-load-to='#enrollment-enrollment-entry' data-datatable='#enrollment-enrollment-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#enrollment-enrollment-entry' data-href='{{guard_url('enrollment/enrollment')}}/{{$enrollment->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('enrollment-enrollment-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('enrollment/enrollment/'. $enrollment->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="enrollment">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('enrollment::enrollment.name') !!} [{!!$enrollment->name!!}] </div>
                @include('enrollment::admin.enrollment.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>