Lavalite package that provides enrollment management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `kiddles/enrollment`.

    "kiddles/enrollment": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Kiddles\Enrollment\Providers\EnrollmentServiceProvider::class,

And also add it to alias

    'Enrollment'  => Kiddles\Enrollment\Facades\Enrollment::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Kiddles\\EnrollmentTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Kiddles\Enrollment\Providers\EnrollmentServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Kiddles\Enrollment\Providers\EnrollmentServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Kiddles\Enrollment\Providers\EnrollmentServiceProvider" --tag="view"


## Usage


