<?php

namespace Kiddles\Enrollment\Repositories\Eloquent;

use Kiddles\Enrollment\Interfaces\EnrollmentRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class EnrollmentRepository extends BaseRepository implements EnrollmentRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('kiddles.enrollment.enrollment.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('kiddles.enrollment.enrollment.model.model');
    }
}
